Video Camera 2

Unanswered Question
May 11th, 2008

hello folks

I just got the cisco web cam and an ip communicator, when I try to run the application on my laptop, from http://a.b.c.d/ccmuser/downloads.asp and when i select to download the camera application. I get an error that says that the administrator must enable a few things on callmanager first

do you know where in callmanager are those settings ? I'm running ccm 4.1(3)sr5b

thank yhou

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Sun, 05/11/2008 - 18:39

under the device config he needs to enable the video capabilities, this should not prevent you from installing the SW though, what CIPC and CUVA versions u using?

if the video capabilities are not enabled the CUVA should not be able to partner with the CIPC, but that would not interfere with the install.

what HW u using?

HTH

javalenc

if this helps, please rate

cris_jimenez Sun, 05/11/2008 - 19:27

Video is enabled on the CIPC. I'm using the latest version of CIPC 2.1.2 i think. I downloaded it 2 days ago and the va camera is running version 2.0.

I also downloaded the software and drivers from the website for the camera version 2.1(1)

and when we try to lauch it it gives an error that says that needs at least version 2.0(1) and if we uninstall the latest version and install 2.01a we have the same error

any thoughts ?

thank you

Jaime Valencia Mon, 05/12/2008 - 09:51

OK, so you're able to install the app and when you launch it you get the error?

or you're not even able to install it?

what kind of HW are you using?

HTH

javalenc

if this helps, please rate

Actions

This Discussion